{
  "nation_code_noun_OTHER": {
    "message": "Khác"
  },
  "nation_code_noun_UNKNOWN": {
    "message": "Không rõ"
  },
  "nation_code_noun_AD": {
    "message": "Andorra"
  },
  "nation_code_noun_AE": {
    "message": "Cộng hòa Tiểu đoàn Ả Rập"
  },
  "nation_code_noun_AF": {
    "message": "Afghanistan"
  },
  "nation_code_noun_AG": {
    "message": "Antigua và Barbuda"
  },
  "nation_code_noun_AI": {
    "message": "Anguilla"
  },
  "nation_code_noun_AL": {
    "message": "Albania"
  },
  "nation_code_noun_AM": {
    "message": "Armenia"
  },
  "nation_code_noun_AO": {
    "message": "Angola"
  },
  "nation_code_noun_AQ": {
    "message": "Nam Cực"
  },
  "nation_code_noun_AR": {
    "message": "Argentina"
  },
  "nation_code_noun_AS": {
    "message": "Samoa Hoa Kỳ"
  },
  "nation_code_noun_AT": {
    "message": "Áo"
  },
  "nation_code_noun_AU": {
    "message": "Úc"
  },
  "nation_code_noun_AW": {
    "message": "Aruba"
  },
  "nation_code_noun_AX": {
    "message": "Đảo Åland"
  },
  "nation_code_noun_AZ": {
    "message": "Azerbaijan"
  },
  "nation_code_noun_BA": {
    "message": "Bosnia và Herzegovina"
  },
  "nation_code_noun_BB": {
    "message": "Barbados"
  },
  "nation_code_noun_BD": {
    "message": "Bangladesh"
  },
  "nation_code_noun_BE": {
    "message": "Bỉ"
  },
  "nation_code_noun_BF": {
    "message": "Burkina Faso"
  },
  "nation_code_noun_BG": {
    "message": "Bulgaria"
  },
  "nation_code_noun_BH": {
    "message": "Bahrain"
  },
  "nation_code_noun_BI": {
    "message": "Burundi"
  },
  "nation_code_noun_BJ": {
    "message": "Benin"
  },
  "nation_code_noun_BL": {
    "message": "Saint Barthélemy"
  },
  "nation_code_noun_BM": {
    "message": "Bermuda"
  },
  "nation_code_noun_BN": {
    "message": "Brunei"
  },
  "nation_code_noun_BO": {
    "message": "Bolivia"
  },
  "nation_code_noun_BQ": {
    "message": "Khu vực Caribbean Hà Lan"
  },
  "nation_code_noun_BR": {
    "message": "Brazil"
  },
  "nation_code_noun_BS": {
    "message": "Bahamas"
  },
  "nation_code_noun_BT": {
    "message": "Bhutan"
  },
  "nation_code_noun_BV": {
    "message": "Đảo Bouvet"
  },
  "nation_code_noun_BW": {
    "message": "Botswana"
  },
  "nation_code_noun_BY": {
    "message": "Bắc Nha Kỳ"
  },
  "nation_code_noun_BZ": {
    "message": "Belize"
  },
  "nation_code_noun_CA": {
    "message": "Canada"
  },
  "nation_code_noun_CC": {
    "message": "Quần đảo Cocos (Keeling)"
  },
  "nation_code_noun_CD": {
    "message": "Cộng hòa Congo (Lào Cai)"
  },
  "nation_code_noun_CF": {
    "message": "Trung Phi"
  },
  "nation_code_noun_CG": {
    "message": "Cộng hòa Congo"
  },
  "nation_code_noun_CH": {
    "message": "Thụy Sĩ"
  },
  "nation_code_noun_CI": {
    "message": "Côte d'Ivoire"
  },
  "nation_code_noun_CK": {
    "message": "Quần đảo Cook"
  },
  "nation_code_noun_CL": {
    "message": "Chile"
  },
  "nation_code_noun_CM": {
    "message": "Cameroon"
  },
  "nation_code_noun_CN": {
    "message": "Trung Quốc"
  },
  "nation_code_noun_CO": {
    "message": "Colombia"
  },
  "nation_code_noun_CR": {
    "message": "Costa Rica"
  },
  "nation_code_noun_CU": {
    "message": "Cuba"
  },
  "nation_code_noun_CV": {
    "message": "Cabo Verde"
  },
  "nation_code_noun_CW": {
    "message": "Curaçao"
  },
  "nation_code_noun_CX": {
    "message": "Đảo Giáng sinh"
  },
  "nation_code_noun_CY": {
    "message": "Síp"
  },
  "nation_code_noun_CZ": {
    "message": "Séc"
  },
  "nation_code_noun_DE": {
    "message": "Đức"
  },
  "nation_code_noun_DJ": {
    "message": "Djibouti"
  },
  "nation_code_noun_DK": {
    "message": "Đan Mạch"
  },
  "nation_code_noun_DM": {
    "message": "Dominica"
  },
  "nation_code_noun_DO": {
    "message": "Cộng hòa Dominica"
  },
  "nation_code_noun_DZ": {
    "message": "Algeria"
  },
  "nation_code_noun_EC": {
    "message": "Ecuador"
  },
  "nation_code_noun_EE": {
    "message": "Estônia"
  },
  "nation_code_noun_EG": {
    "message": "Ai Cập"
  },
  "nation_code_noun_EH": {
    "message": "Tây Sahara"
  },
  "nation_code_noun_ER": {
    "message": "Eritrea"
  },
  "nation_code_noun_ES": {
    "message": "Tây Ban Nha"
  },
  "nation_code_noun_ET": {
    "message": "Ethiopia"
  },
  "nation_code_noun_FI": {
    "message": "Phần Lan"
  },
  "nation_code_noun_FJ": {
    "message": "Fiji"
  },
  "nation_code_noun_FK": {
    "message": "Quần đảo Falkland"
  },
  "nation_code_noun_FM": {
    "message": "Fедератив Cộng hòa Micronesia"
  },
  "nation_code_noun_FO": {
    "message": "Quần đảo Faroe"
  },
  "nation_code_noun_FR": {
    "message": "Pháp"
  },
  "nation_code_noun_GA": {
    "message": "Gabon"
  },
  "nation_code_noun_GB": {
    "message": "Anh"
  },
  "nation_code_noun_GD": {
    "message": "Grenada"
  },
  "nation_code_noun_GE": {
    "message": "Georgia"
  },
  "nation_code_noun_GF": {
    "message": "Guiana Pháp"
  },
  "nation_code_noun_GG": {
    "message": "Guernsey"
  },
  "nation_code_noun_GH": {
    "message": "Ghana"
  },
  "nation_code_noun_GI": {
    "message": "Gibraltar"
  },
  "nation_code_noun_GL": {
    "message": "Greenland"
  },
  "nation_code_noun_GM": {
    "message": "Gambia"
  },
  "nation_code_noun_GN": {
    "message": "Guinea"
  },
  "nation_code_noun_GP": {
    "message": "Guadeloupe"
  },
  "nation_code_noun_GQ": {
    "message": "Guinea Xích Đôn"
  },
  "nation_code_noun_GR": {
    "message": "Hy Lạp"
  },
  "nation_code_noun_GS": {
    "message": "Nam Georgia và Hòn Sandwich Nam"
  },
  "nation_code_noun_GT": {
    "message": "Guatemala"
  },
  "nation_code_noun_GU": {
    "message": "Guam"
  },
  "nation_code_noun_GW": {
    "message": "Guinea-Bissau"
  },
  "nation_code_noun_GY": {
    "message": "Guyana"
  },
  "nation_code_noun_HK": {
    "message": "Hồng Kông Trung Quốc"
  },
  "nation_code_noun_HM": {
    "message": "Hòn Heard và Quần đảo McDonald"
  },
  "nation_code_noun_HN": {
    "message": "Honduras"
  },
  "nation_code_noun_HR": {
    "message": "Croatia"
  },
  "nation_code_noun_HT": {
    "message": "Haiti"
  },
  "nation_code_noun_HU": {
    "message": "Hungary"
  },
  "nation_code_noun_ID": {
    "message": "Indonesia"
  },
  "nation_code_noun_IE": {
    "message": "Ireland"
  },
  "nation_code_noun_IL": {
    "message": "Israel"
  },
  "nation_code_noun_IM": {
    "message": "Đảo Man"
  },
  "nation_code_noun_IN": {
    "message": "Ấn Độ"
  },
  "nation_code_noun_IO": {
    "message": "Đảo Ấn Độ Dương thuộc Anh"
  },
  "nation_code_noun_IQ": {
    "message": "Iraq"
  },
  "nation_code_noun_IR": {
    "message": "Iran"
  },
  "nation_code_noun_IS": {
    "message": "Island"
  },
  "nation_code_noun_IT": {
    "message": "Ý"
  },
  "nation_code_noun_JE": {
    "message": "Jersey"
  },
  "nation_code_noun_JM": {
    "message": "Jamaica"
  },
  "nation_code_noun_JO": {
    "message": "Jordan"
  },
  "nation_code_noun_JP": {
    "message": "Nhật Bản"
  },
  "nation_code_noun_KE": {
    "message": "Kenya"
  },
  "nation_code_noun_KG": {
    "message": "Kyrgyzstan"
  },
  "nation_code_noun_KH": {
    "message": "Campuchia"
  },
  "nation_code_noun_KI": {
    "message": "Kiribati"
  },
  "nation_code_noun_KM": {
    "message": "Comoros"
  },
  "nation_code_noun_KN": {
    "message": "Saint Kitts và Nevis"
  },
  "nation_code_noun_KP": {
    "message": " Triều Tiên"
  },
  "nation_code_noun_KR": {
    "message": "Hàn Quốc"
  },
  "nation_code_noun_KW": {
    "message": "Kuwait"
  },
  "nation_code_noun_KY": {
    "message": "Quần đảo Cayman"
  },
  "nation_code_noun_KZ": {
    "message": "Kazakhstan"
  },
  "nation_code_noun_LA": {
    "message": "Lào"
  },
  "nation_code_noun_LB": {
    "message": "Li Ban"
  },
  "nation_code_noun_LC": {
    "message": "Saint Lucia"
  },
  "nation_code_noun_LI": {
    "message": "Liechtenstein"
  },
  "nation_code_noun_LK": {
    "message": "Sri Lanka"
  },
  "nation_code_noun_LR": {
    "message": "Liberia"
  },
  "nation_code_noun_LS": {
    "message": "Lesotho"
  },
  "nation_code_noun_LT": {
    "message": "Litva"
  },
  "nation_code_noun_LU": {
    "message": "Luxembourg"
  },
  "nation_code_noun_LV": {
    "message": "Latvia"
  },
  "nation_code_noun_LY": {
    "message": "Libya"
  },
  "nation_code_noun_MA": {
    "message": "Ma Rốc"
  },
  "nation_code_noun_MC": {
    "message": "Monaco"
  },
  "nation_code_noun_MD": {
    "message": "Moldova"
  },
  "nation_code_noun_ME": {
    "message": "Montenegro"
  },
  "nation_code_noun_MF": {
    "message": "Saint Martin (Pháp)"
  },
  "nation_code_noun_MG": {
    "message": "Madagascar"
  },
  "nation_code_noun_MH": {
    "message": "Quần đảo Marshall"
  },
  "nation_code_noun_MK": {
    "message": "Macedonia Bắc"
  },
  "nation_code_noun_ML": {
    "message": "Mali"
  },
  "nation_code_noun_MM": {
    "message": "Myanmar"
  },
  "nation_code_noun_MN": {
    "message": "Mông Cổ"
  },
  "nation_code_noun_MO": {
    "message": "Macao Trung Quốc"
  },
  "nation_code_noun_MP": {
    "message": "Quần đảo Bắc Mariana"
  },
  "nation_code_noun_MQ": {
    "message": "Martinique"
  },
  "nation_code_noun_MR": {
    "message": "Mauritania"
  },
  "nation_code_noun_MS": {
    "message": "Montserrat"
  },
  "nation_code_noun_MT": {
    "message": "Malta"
  },
  "nation_code_noun_MU": {
    "message": "Mauritius"
  },
  "nation_code_noun_MV": {
    "message": "Maldives"
  },
  "nation_code_noun_MW": {
    "message": "Malawi"
  },
  "nation_code_noun_MX": {
    "message": "Mexico"
  },
  "nation_code_noun_MY": {
    "message": "Malaysia"
  },
  "nation_code_noun_MZ": {
    "message": "Mozambique"
  },
  "nation_code_noun_NA": {
    "message": "Namibia"
  },
  "nation_code_noun_NC": {
    "message": "New Caledonia"
  },
  "nation_code_noun_NE": {
    "message": "Niger"
  },
  "nation_code_noun_NF": {
    "message": "Đảo Norfolk"
  },
  "nation_code_noun_NG": {
    "message": "Nigeria"
  },
  "nation_code_noun_NI": {
    "message": "Nicaragua"
  },
  "nation_code_noun_NL": {
    "message": "Hà Lan"
  },
  "nation_code_noun_NO": {
    "message": "Na Uy"
  },
  "nation_code_noun_NP": {
    "message": "Nepal"
  },
  "nation_code_noun_NR": {
    "message": "Nauru"
  },
  "nation_code_noun_NU": {
    "message": "Niue"
  },
  "nation_code_noun_NZ": {
    "message": "New Zealand"
  },
  "nation_code_noun_OM": {
    "message": "Oman"
  },
  "nation_code_noun_PA": {
    "message": "Panama"
  },
  "nation_code_noun_PE": {
    "message": "Peru"
  },
  "nation_code_noun_PF": {
    "message": "Polynesia Pháp"
  },
  "nation_code_noun_PG": {
    "message": "Papua New Guinea"
  },
  "nation_code_noun_PH": {
    "message": "Philippines"
  },
  "nation_code_noun_PK": {
    "message": "Pakistan"
  },
  "nation_code_noun_PL": {
    "message": "Ba Lan"
  },
  "nation_code_noun_PM": {
    "message": "Saint Pierre và Miquelon"
  },
  "nation_code_noun_PN": {
    "message": "Quần đảo Pitcairn"
  },
  "nation_code_noun_PR": {
    "message": "Puerto Rico"
  },
  "nation_code_noun_PS": {
    "message": "Palestine"
  },
  "nation_code_noun_PT": {
    "message": "Bồ Đào Nha"
  },
  "nation_code_noun_PW": {
    "message": "Palau"
  },
  "nation_code_noun_PY": {
    "message": "Paraguay"
  },
  "nation_code_noun_QA": {
    "message": "Qatar"
  },
  "nation_code_noun_RE": {
    "message": "Réunion"
  },
  "nation_code_noun_RO": {
    "message": "Romania"
  },
  "nation_code_noun_RS": {
    "message": "Serbia"
  },
  "nation_code_noun_RU": {
    "message": "Nga"
  },
  "nation_code_noun_RW": {
    "message": "Rwanda"
  },
  "nation_code_noun_SA": {
    "message": "Arab Saudi"
  },
  "nation_code_noun_SB": {
    "message": "Quần đảo Solomon"
  },
  "nation_code_noun_SC": {
    "message": "Seychelles"
  },
  "nation_code_noun_SD": {
    "message": "Sudan"
  },
  "nation_code_noun_SE": {
    "message": "Thụy Điển"
  },
  "nation_code_noun_SG": {
    "message": "Singapore"
  },
  "nation_code_noun_SH": {
    "message": "Saint Helena, Ascension và Tristan da Cunha"
  },
  "nation_code_noun_SI": {
    "message": "Slovenia"
  },
  "nation_code_noun_SJ": {
    "message": "Svalbard và Jan Mayen"
  },
  "nation_code_noun_SK": {
    "message": "Slovakia"
  },
  "nation_code_noun_SL": {
    "message": "Sierra Leone"
  },
  "nation_code_noun_SM": {
    "message": "San Marino"
  },
  "nation_code_noun_SN": {
    "message": "Senegal"
  },
  "nation_code_noun_SO": {
    "message": "Somalia"
  },
  "nation_code_noun_SR": {
    "message": "Suriname"
  },
  "nation_code_noun_SS": {
    "message": "Nam Sudan"
  },
  "nation_code_noun_ST": {
    "message": "São Tomé và Príncipe"
  },
  "nation_code_noun_SV": {
    "message": "El Salvador"
  },
  "nation_code_noun_SX": {
    "message": "Sint Maarten"
  },
  "nation_code_noun_SY": {
    "message": "Syria"
  },
  "nation_code_noun_SZ": {
    "message": "Eswatini"
  },
  "nation_code_noun_TC": {
    "message": "Quần đảo Turks và Caicos"
  },
  "nation_code_noun_TD": {
    "message": "Chad"
  },
  "nation_code_noun_TF": {
    "message": "Các vùng lãnh thổ phía Nam của Pháp"
  },
  "nation_code_noun_TG": {
    "message": "Togo"
  },
  "nation_code_noun_TH": {
    "message": "Thái Lan"
  },
  "nation_code_noun_TJ": {
    "message": "Tajikistan"
  },
  "nation_code_noun_TK": {
    "message": "Tokelau"
  },
  "nation_code_noun_TL": {
    "message": "Timor-Leste"
  },
  "nation_code_noun_TM": {
    "message": "Turkmenistan"
  },
  "nation_code_noun_TN": {
    "message": "Tunisia"
  },
  "nation_code_noun_TO": {
    "message": "Tonga"
  },
  "nation_code_noun_TR": {
    "message": "Thổ Nhĩ Kỳ"
  },
  "nation_code_noun_TT": {
    "message": "Trinidad và Tobago"
  },
  "nation_code_noun_TV": {
    "message": "Tuvalu"
  },
  "nation_code_noun_TW": {
    "message": "Đài Loan, Trung Quốc"
  },
  "nation_code_noun_TZ": {
    "message": "Tanzania"
  },
  "nation_code_noun_UA": {
    "message": "Ukraine"
  },
  "nation_code_noun_UG": {
    "message": "Uganda"
  },
  "nation_code_noun_UM": {
    "message": "Các hòn đảo nhỏ thuộc Hoa Kỳ"
  },
  "nation_code_noun_US": {
    "message": "Hoa Kỳ"
  },
  "nation_code_noun_UY": {
    "message": "Uruguay"
  },
  "nation_code_noun_UZ": {
    "message": "Uzbekistan"
  },
  "nation_code_noun_VA": {
    "message": "Thành Vatican"
  },
  "nation_code_noun_VC": {
    "message": "Saint Vincent và Grenadines"
  },
  "nation_code_noun_VE": {
    "message": "Venezuela"
  },
  "nation_code_noun_VG": {
    "message": "Quần đảo Virgin thuộc Anh"
  },
  "nation_code_noun_VI": {
    "message": "Quần đảo Virgin thuộc Mỹ"
  },
  "nation_code_noun_VN": {
    "message": "Việt Nam"
  },
  "nation_code_noun_VU": {
    "message": "Vanuatu"
  },
  "nation_code_noun_WF": {
    "message": "Wallis và Futuna"
  },
  "nation_code_noun_WS": {
    "message": "Samoa"
  },
  "nation_code_noun_YE": {
    "message": "Yemen"
  },
  "nation_code_noun_YT": {
    "message": "Mayotte"
  },
  "nation_code_noun_ZA": {
    "message": "Nam Phi"
  },
  "nation_code_noun_ZM": {
    "message": "Zambia"
  },
  "nation_code_noun_ZW": {
    "message": "Zimbabwe"
  }
}